.formContactus {
/*background: #F8F8F8 none repeat scroll 0%;
border-bottom: 1px solid #4E4E4E;
border-color: #4E4E4E #4E4E4E #4E4E4E #4E4E4E;
border-top:1px solid #4E4E4E;
border-left:1px solid #4E4E4E;
border-right:1px solid #4E4E4E;
color: #4E4E4E;*/
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:16px;
padding-top:10px;
position:relative;
width:500px;
padding: 10px 0px 5px 5px;
}
.form_left {
float:left;
margin:0pt 0pt 5px;
text-align:right;
width:170px;
}
.form_right {
float:right;
margin:0pt 0pt 5px;
text-align:left;
width:304px;
}
.form_left2 {
background: #DCDCDC none repeat scroll 0%;
float:left;
margin:0pt 0pt 5px;
text-align:right;
width:170px;
}
.form_right2 {
background: #DCDCDC none repeat scroll 0%;
float:right;
margin:0pt 0pt 5px;
text-align:left;
width:290px;
}
.form_rightsmall {
float:right;
font-family:helvetica,arial,geneva,sans-serif;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:16px;
margin:0px;
text-align:left;
width:290px;
}
.fbnarrowform_full {
margin:0pt 15px 5px;
}
.fbnarrowform_subhead {
color:#999999;
font-size:12px;
margin:10px 0pt 14px 20px;
}
.fbnarrowform_seperator {
text-align:center;
}
.fbnarrowform_buttons {
padding-bottom:12px;
padding-top:10px;
text-align:center;
}
.fbnarrowform_radio {
vertical-align:middle;
}
.fbnarrowform_checkbox {
vertical-align:bottom;
}
.fbsearchdetailcontainer {
clear:both;
color:#777777;
font-family:helvetica,arial,geneva,sans-serif;
font-size:9px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:15px;
margin:0pt;
padding-top:10px;
width:710px;
}
.fbsearchdetailleft {
clear:both;
float:left;
margin-left:10px;
width:80px;
}
.fbsearchdetailright {
float:left;
margin-left:10px;
width:480px;
}
.fbackground{
border: 1px solid #606060; 
background-color: #FFFFCC;
}
.mandatory
{
	 color:red;
}